/*     2735595 : 한줄 텍스트      */
.text__2735595__ p { 
	display:block; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2735595__ p a {color:#444444; text-decoration:none;}

@media only all and (max-width:767px){
	.text__2735595__ p {font-size:20px;}
}

/*     2735605 : 한줄 텍스트      */
.text__2735605__ p { 
	display:block; margin:0; padding:0;
	font-size:36px; font-weight:bold; color:#7e49bf; letter-spacing:0; line-height:1em;
}
.text__2735605__ p a {color:#7e49bf; text-decoration:none;}

@media only all and (max-width:767px){
	.text__2735605__ p {font-size:30px;}
}

/*     2735615 : 한줄 텍스트      */
.text__2735615__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#7e49bf; letter-spacing:0; line-height:1.6em;
}
.text__2735615__ p a {color:#7e49bf; text-decoration:none;}

/*     2735625 : 제목&내용 가로형      */
.text_horizontal__2735625__ .title__2735625__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735625__ .text__2735625__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735625__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735625__ > div {display:table; width:100%;}
	.text_horizontal__2735625__ .title__2735625__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735625__ .text__2735625__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735635 : 제목&내용 가로형      */
.text_horizontal__2735635__ .title__2735635__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735635__ .text__2735635__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735635__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735635__ > div {display:table; width:100%;}
	.text_horizontal__2735635__ .title__2735635__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735635__ .text__2735635__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735645 : 제목&내용 가로형      */
.text_horizontal__2735645__ .title__2735645__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735645__ .text__2735645__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735645__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735645__ > div {display:table; width:100%;}
	.text_horizontal__2735645__ .title__2735645__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735645__ .text__2735645__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735655 : 제목&내용 가로형      */
.text_horizontal__2735655__ .title__2735655__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735655__ .text__2735655__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735655__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735655__ > div {display:table; width:100%;}
	.text_horizontal__2735655__ .title__2735655__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735655__ .text__2735655__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735665 : 제목&내용 가로형      */
.text_horizontal__2735665__ .title__2735665__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735665__ .text__2735665__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735665__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735665__ > div {display:table; width:100%;}
	.text_horizontal__2735665__ .title__2735665__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735665__ .text__2735665__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735675 : 제목&내용 가로형      */
.text_horizontal__2735675__ .title__2735675__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735675__ .text__2735675__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735675__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735675__ > div {display:table; width:100%;}
	.text_horizontal__2735675__ .title__2735675__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735675__ .text__2735675__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735685 : 제목&내용 가로형      */
.text_horizontal__2735685__ .title__2735685__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735685__ .text__2735685__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735685__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735685__ > div {display:table; width:100%;}
	.text_horizontal__2735685__ .title__2735685__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735685__ .text__2735685__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735705 : 제목&내용 가로형      */
.text_horizontal__2735705__ .title__2735705__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735705__ .text__2735705__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735705__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735705__ > div {display:table; width:100%;}
	.text_horizontal__2735705__ .title__2735705__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735705__ .text__2735705__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735715 : 제목&내용 가로형      */
.text_horizontal__2735715__ .title__2735715__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735715__ .text__2735715__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735715__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735715__ > div {display:table; width:100%;}
	.text_horizontal__2735715__ .title__2735715__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735715__ .text__2735715__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735695 : 제목&내용 가로형      */
.text_horizontal__2735695__ .title__2735695__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735695__ .text__2735695__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735695__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735695__ > div {display:table; width:100%;}
	.text_horizontal__2735695__ .title__2735695__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735695__ .text__2735695__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2735725 : 제목&내용 가로형      */
.text_horizontal__2735725__ .title__2735725__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2735725__ .text__2735725__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2735725__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2735725__ > div {display:table; width:100%;}
	.text_horizontal__2735725__ .title__2735725__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2735725__ .text__2735725__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

